Anti-phishing codes

Confirm setting or removing an anti-phishing code

Use this method to confirm a procedure of setting or removing an anti-phishing code by using the 2FA method that was previously chosen.

POST
/api/v2/my/anti-phishing-code/confirm

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/api/v2/my/anti-phishing-code/confirm" \  -H "Content-Type: application/json" \  -d '{    "code": 213690  }'
{  "code": 202,  "data": null,  "done": true,  "uuid": "36f59381-5b54-48bd-a0c7-3b908c476732",  "workflow": "terminated"}
{  "error": {    "message": "Bad Request",    "details": [      {        "issue": "The selected value is invalid.",        "field": "parameter"      }    ]  }}
{  "error": {    "message": "Unauthorized"  }}
{  "error": {    "message": "Forbidden"  }}
{  "error": {    "message": "Too Many Requests"  }}
{  "error": {    "message": "Service Unavailable"  }}